{% extends 'base.html' %}

{% block title %}My account detail{% endblock %}

{% block content %}
  <h3>My account detail modification</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Confirm changes</button>
  </form>
{% endblock %}